- if ipv6 enabled, require ipv6 enabled apache. issue 10241
authorElan Ruusamäe <glen@pld-linux.org>
Thu, 22 Mar 2007 00:14:15 +0000 (00:14 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache1-mod_rpaf.spec -> 1.20

apache1-mod_rpaf.spec

index 521984e..b8779b4 100644 (file)
@@ -8,7 +8,7 @@ Summary:        Reverse proxy add forward module for Apache
 Summary(pl.UTF-8):     Moduł Apache'a dodający przekazywanie dla odwrotnych proxy
 Name:          apache1-mod_%{mod_name}
 Version:       0.5
-Release:       5
+Release:       6
 License:       Apache
 Group:         Networking/Daemons
 Source0:       http://stderr.net/apache/rpaf/download/mod_%{mod_name}-%{version}.tar.gz
@@ -21,6 +21,7 @@ BuildRequires:        apache1-devel >= 1.3.33-2
 BuildRequires: rpmbuild(macros) >= 1.268
 %{!?with_ipv6:BuildConflicts:  apache1(ipv6)-devel}
 Requires:      apache1(EAPI)
+%{?with_ipv6:Requires: apache1(ipv6)}
 Provides:      apache(mod_rpaf)
 %{!?with_ipv6:Conflicts:       apache1(ipv6)}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.094001 seconds and 4 git commands to generate.